Bug 22912 - xmms segfaults when attempting to play ogg vorbis
xmms segfaults when attempting to play ogg vorbis
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-27 20:00 EST by Tim Waugh
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 20:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Typescript of gdb session. (1.68 KB, text/plain)
2000-12-27 20:01 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2000-12-27 20:00:29 EST
Fire up xmms, hit play, select Ogg Vorbis file, bang.
Comment 1 Tim Waugh 2000-12-27 20:01:09 EST
Created attachment 6742 [details]
Typescript of gdb session.
Comment 2 Bill Nottingham 2000-12-27 20:03:52 EST
Works For Me (tm).

Can you post the file, or put it somewhere where I can get to it?
Comment 3 Tim Waugh 2000-12-28 07:20:30 EST
Never mind.  'Doofus at console'.

I hadn't configured sound..

Note You need to log in before you can comment on or make changes to this bug.